package com.sundot.airport.ledger.mapper;

import java.util.List;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.sundot.airport.ledger.domain.LedgerTrainingIssue;

public interface LedgerTrainingIssueMapper extends BaseMapper<LedgerTrainingIssue> {
    List<LedgerTrainingIssue> selectList(LedgerTrainingIssue query);

    int updateSyncFlag();
}
